.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vim.fault.LicenseAssignmentFailed
=================================
    :extends:

        `vmodl.RuntimeFault`_

  A LicenseAssignmentFailed fault is thrown when VirtualCenter fails to assign a license to an entity.

Attributes:

    reason (`str`_): is optional.




